@charset "utf-8";
/* CSS Document */

body {
    background: none;
    font-family: 'Host Grotesk', sans-serif;
    color: #262626;
}

#sfps {
    margin:0px;
    text-align: left;
    font-size: 1.4em;
    background-color: #fff;
}

#sfps a {
    color: #0b4b8d !important;
    cursor: pointer;
    text-decoration: none;
}

#sfps a:hover {
    text-decoration: underline;
}

#sfps h1 {
    font-family: 'Host Grotesk', sans-serif;
    font-size: 2em;
    font-weight: normal;
    color: #228a9d;
}

#sfps h2 {
    border-bottom: 1px solid #dbd9d1;
    color: #000;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.7em;
    font-weight: bold;
}

#sfps input.text,#sfps .select {
	background-color: #ffffff;
	border-bottom: #DEE4E4 1px solid;
    border-right: #DEE4E4 1px solid;
    border-left: #323232 1px solid;
    border-top: #323232 1px solid;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}

#sfps .form_info .form_info_button:hover {
	background-color: #DEE4E4;
}
#sfps .form_info .form_info_button:active {
	background-color: #DEE4E4;
}


#sfps #sfps_table {
    border-top: 1px solid #DEE4E4;
    border-left: 1px solid #DEE4E4;
    margin-top:10px;
}

#sfps #sfps_table th {
    padding-top:5px;
    padding-bottom:5px;
    background-color: #DEE4E4;
    border-bottom: 1px solid #DEE4E4;
    border-right: 1px solid #DEE4E4;
}

#sfps #sfps_table td {
    border-bottom: 1px solid #DEE4E4;
    border-right: 1px solid #DEE4E4;
}

#sfps #sfps_table td,#sfps #sfps_table th {
    text-align: left;
}



#sfps #sfps_table .ta_l {
    text-align: left;
}
#sfps #sfps_table .ta_r {
    text-align: right;
}

#sfps #sfps_table .ta_r_zw {
    text-align: right;
    border-top: 1px solid #000;
}

.del a,.del a:visited { background-image: url(icon_delete.png);  background-position: center center;background-repeat: no-repeat;width:16px;
                         line-height:16px; display:block; border: 1px solid #fff;cursor:pointer;margin-left:3px;}

.del a:hover { background-color:#fffc64;border-bottom:1px solid #2d2c2b;border-right:1px solid #2d2c2b; }

#sfps .info { background-image: url(infos.png);  background-position: center center;border-bottom: #323232 1px solid;    border-right: #323232 1px solid;    border-left: #DEE4E4 1px solid;    border-top: #DEE4E4 1px solid;
    background-color: #EEE; margin-left:10px;padding-left:7px;padding-right:8px; padding-top:2px;padding-bottom:2px;  background-repeat: no-repeat;  line-height:16px;cursor:pointer}

#sfps .info_content {  position: absolute; padding:15px;padding-top:0px;padding-bottom:0px; overflow: auto;border-top: #DEE4E4 1px solid;    z-index:1000;width: 460px; display:none;
    background-color: #FFFFBF;    border-bottom: #323232 1px solid;    border-right: #323232 1px solid;    border-left: #DEE4E4 1px solid;    }

#sfps .navigation { padding-bottom:5px; }

#sfps .navigation a, #sfps .navigation a:visited { line-height:26px; display:block; border-bottom: 1px solid #000;background-color:#E2E7EA;
    float:left;text-align:center;width: 18%;
    color: #4D4D4F; font-size: 1.4rem;   color: #4D4D4F!important; text-decoration: none; }
#sfps .navigation .uebersicht { width: 5%;background-image: url(icons/house.png);  background-position: center center;background-repeat: no-repeat; }
#sfps .navigation .stueckliste { width: 5%;background-image: url(icons/cart.png);  background-position: center center;background-repeat: no-repeat; }

#sfps .navigation a:hover { background-color: #b0cdd3;color: #4D4D4F!important;}

#sfps .form_info { position: absolute;border: 1px solid #CDCDCD;  top:80px;left:90px;  background-color:#FFFFDB; padding:20px;text-align:center;  width:400px;}

#sfps .form_info .text {font-weight: bold;    font-size: 16px;}

#sfps .form_info .form_info_button {
	cursor: pointer;	font-weight: bold;	border-bottom: #323232 1px solid;    border-right: #323232 1px solid;    border-left: #DEE4E4 1px solid;    border-top: #DEE4E4 1px solid;
    background-color: #EEE;    padding: 4px;    color: #5d5d5d;    width: 200px;font-size: 12px;margin-bottom:10px;margin-top:20px;
}

#articles {text-align:center;margin-left:-7px;}
#articles div {text-align:center;width:171px;padding:10px;height:20px;background-position: center center;background-repeat: no-repeat;
border-bottom: #B0CDD3 1px solid;    border-right: #B0CDD3 1px solid;    border-left: #B0CDD3 1px solid;    border-top: #B0CDD3 1px solid;
cursor:pointer;float:left;margin-bottom:5px;margin-top:5px;margin-left:7px;padding-top:160px;}
#articles h2 { margin:0;padding:0;font-size: 18px;border-bottom:none;color: #373634;}
#articles p { margin:0;padding:0}
#articles div:hover {border: #228a9d 1px solid; color:#228a9d;}

#articles .more {text-align:center;width:171px;padding:10px;height:50px;background-position: center 40px;background-repeat: no-repeat;
background-image: url(./arrow_right.png);  border: none;cursor:pointer;float:left;margin-bottom:5px;margin-top:5px;margin-left:10px;padding-top:115px;color:#228A9D;}
#articles .more h2 { margin:0;padding:0;}
#articles .more h3 { margin:0;padding:0;color:#228A9D;}

#articles .more:hover {background-color:#fff;color:#228a9d;border: none; }


.cost_table {border-top:#DEE4E4 1px solid;border-right:#DEE4E4 1px solid;margin-top:15px;}

.cost_table th { background-color:#DEE4E4;padding:5px;border-bottom:#DEE4E4 1px solid;border-left:#DEE4E4 1px solid }
.cost_table .cost {text-align: right;width:80px;}
.cost_table .count {text-align: center;width:40px;}
.cost_table td{ padding:5px;border-bottom:#DEE4E4 1px solid;border-left:#DEE4E4 1px solid }

.submit_ust { background-color:#fff;font-size: 11px;cursor: pointer;border:1px solid #fff;text-decoration: none; color: #6a7ca4;width:60px;text-align:right;margin:0;padding:0; }
.submit_ust:hover { text-decoration: underline;  }

#sfps .teaserimg { float:right;margin-top:15px;margin-bottom:15px;margin-left:15px;border:1px solid #DEE4E4;padding:4px;background-color:#F6F6F0; }

#sfps #fenster_tuer {position: relative;height: 400px; }
#sfps #fenster_tuer #fenster {position: absolute;height: 400px;width: 280px;background: url('./bilder/fenster_hintergrund.png');top:50%;background-position: center center;left:10px;margin-top:-200px;background-repeat: no-repeat;}
#sfps #fenster_tuer #fassadenprofil_img {position: absolute;height: 400px;width: 280px;top:50%;left:10px;margin-top:-200px;background-position: center center;background-repeat: no-repeat;}
#sfps #fenster_tuer #schlussstein_img {position: absolute;height: 47px;width: 280px;left:10px;background-position: bottom center;background-repeat: no-repeat;}
#sfps #fenster_tuer #ueberdachung_img {position: absolute;height: 50px;width: 280px;left:10px;background-position: center center;background-repeat: no-repeat;}
#sfps #fenster_tuer #sohlbank_img {position: absolute;height: 50px;width: 280px;left:10px;background-position: center center;background-repeat: no-repeat;}

#sfps #fenster_tuer #tuer {position: absolute;height: 400px;width: 280px;background: url('./bilder/tuer_hintergrund.png');top:50%;background-position: center center;left:10px;margin-top:-200px;background-repeat: no-repeat;}


#sfps #fenster_tuer #artikel_list {position: absolute;left: 280px;right: 0; top:20px;max-width: 600px;}

#sfps .obligation {    color: #228a9d;   width:20px;  text-align:center;    padding-top: 5px;    font-size:120%;    font-family: Courier New, Courier, mono;    vertical-align:top;}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;

    color: #6e6d69;
    display: block;
    line-height: 1.42857;
    padding:6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    border-radius: 4px;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

}
.form-control:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

#sfps .submit {

    background-color: #4D4D4F;
    border: 1px solid #989791;
    color: #ffff !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 42px;
    padding: 0 20px 0;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.2em !important;
    background-position: center center;
    background-repeat: repeat-x;
    cursor: pointer;
    border-radius: 4px;

}

#sfps .submit:hover {
    background-color: #353536;
}

#sfps .button {
    background-color: #eeeeee;
    border: 1px solid #989791;
    color: #262626 !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 42px;
    padding: 0 20px 0;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.2em !important;
    background-position: center center;
    background-repeat: repeat-x;
    cursor: pointer;
    border-radius: 4px;
}

#sfps .button:hover {
    background-color: #e1dede;
}

#sfps .star {
    color: #228a9d;
    margin-left:5px;
    margin-right:5px;
    font-size:120%;
    font-family: Courier New, Courier, mono;
    vertical-align:top;
}

#sfps .th {
    max-width: 30%;
    min-width: 10%;
}

#sfps .contact_form,#sfps .preis_form {
    font-size:1em;
}

@media screen and (max-width: 595px) {
    #sfps .contact_form td,#sfps .preis_form td {
        display: block;
        width: 100%;
    }
    #sfps .contact_form .th,#sfps .preis_form .th {
        padding: 1em 0 0;
    }
    #sfps .contact_form .button {
        margin-top: 0;
    }
    #sfps .contact_form br {
        display: none;
    }

    #sfps .preis_form .preis_th {padding-top: 1em;border-bottom: 1px solid #DEE4E4;}

    #sfps .preis_form .button {
        margin-bottom: 1em;
    }

    #sfps #options fieldset {
        width: 100%!important;
    }

    #sfps_table, #sfps_table thead, #sfps_table tbody, #sfps_table th, #sfps_table td, #sfps_table tr {
        display: block;
    }


    #sfps #sfps_table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #sfps #sfps_table body tr { border-bottom: 1px solid #DEE4E4; }

    #sfps #sfps_table tr:nth-of-type(2n) td { border-bottom: 1px solid #DEE4E4; }

    #sfps #sfps_table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%!important;
        text-align: left!important;
    }

    #sfps #sfps_table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: bold;
    }

    #sfps #sfps_table .in_mm {
        display: inline;
    }

    #sfps .navigation a {
        width: 100%!important;
        display: block;
    }

    #sfps #artikel_list .button, #sfps #articles_calc .button {
        width: 100%;
        margin-bottom: 1em;
        margin-right: 0!important;
        margin-left: 0!important;
    }

    #sfps #artikel_list .submit, #sfps #articles_calc .submit {
        width: 100%;
        margin-bottom: 1em;
        margin-right: 0!important;
        margin-left: 0!important;
    }

    .cost_table .cost {
        width: auto;
    }

    #sfps .stueckliste tr:nth-of-type(even) td {background-color: #FFFFE8;}

}

@media screen and (max-width: 520px) {

    #sfps #fenster_tuer #artikel_list {
        left: 0;
        max-width: 100%;
        position: relative;
    }
    #fenster, #fassadenprofil_img, #ueberdachung_img ,#sohlbank_img ,#schlussstein_img,#tuer {
        display: none;
    }

    #articles_img,#articles_calc {
        display: block;
        width: 100%;
    }
    #articles_img img {
        width: 30px;
    }
    #articles_img {
        text-align: left;

    }
    #articles_img br {
        display: none;
    }

    #articles_img img {
        float: left;
    }
    #articles_img a {
        line-height: 34px;
        float: left;
        padding-left: 0.5em;
    }

    #articles div {
        width: 100%!important;
    }

    .teaserimg {
        display: none;
    }

    #sfps .form_info {
        left: 0;
        width: auto;
        right: 0;
        top: 0;
        bottom: 0;
        position: fixed;
    }


}